 body{background:#FAFAFA;
         font-family:Messina Sans Light;color:#262626;
         }.row-uvs{margin:0;}
         .col-u1{width:5%;background:#fff;padding: 0;}
         .col-u1 .btn{position:fixed;top:49%;font-family:arial;font-size: 16px;}
         .col-u11{width:95%;padding: 0;}
         h1,h2,h3,h4,h5,h6{ font-family:Messina Sans Regular;}
		 h1{font-size:3rem;}
		 h2{font-size:2rem;}
		 h3{font-size:1.75rem;}
		 h4{font-size:1.5rem;}
		 h5{font-size:1.25rem;}
		 h6{font-size:1rem;} 
         .copyuvs{margin-top:30px;}
         .uvs-footer{background:#000;color:#fff;padding-top:50px;}
         .uvs-main{padding:0 0 120px 0;min-height:1080px;} 
 div#About, div#Contact,div#hireus{padding-top:120px;}  
 
 .uvs-main a{text-decoration:none;color:#000;}
		.uvsservices {
    padding-top: 160px;
    margin-top: -100px;
}
         .uvs-main h1{margin-bottom:30px;}  
         .uvs-footer .nav {margin-bottom:20px;}
         .uvs-footer .nav li{padding:5px 0;}
         .uvs-footer .nav a { 
         color: #ffffff;text-decoration:none; 
         }
       .btn.btn-default {
         font-size: 28px;
         font-weight: bold;
         line-height: 24px;
         padding: 5px;transition: all .2s ease-in-out;float: left;
         }ul ul {
    padding-left: 20px;
}.uvs-rbtn{margin-top:100px;}		 
		 
	.learn-more  {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
 
  width: 12rem;
  height: auto;
}
.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #282936;
  border-radius: 1.625rem;
}
.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}
.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #282936;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.learn-more:hover .circle {
  width: 100%;
}
.learn-more:hover .circle .icon.arrow {
  background: #fff;
  transform: translate(1rem, 0);
}
.learn-more:hover .button-text {
  color: #fff;
}
 
.uvs-pillsss{width:60px;position:fixed;top:200px;right:13%;}
      .btn.btn-default.uvs1 {
      font-size:16px;
         font-weight: bold;
         line-height: 24px;
         transform: rotate(
         -90deg
         );transition: all .2s ease-in-out;
         padding: 5px;
         } .btn.btn-default.uvs1:hover, .btn.btn-default:hover{transform: scale(1.1);}
         header {padding:30px 0;} 
		 .carousel-caption{text-align:left;color:#000;left:8%;right:8%;top:8%;}
		 .text-ruvs{text-align:right;}
		 a.btn.btn-uvs {
    border: 2px solid #000;
    margin-top: 50px;
    width: 80px;
    height: 80px;
    border-radius:50%;    text-transform: uppercase;font-size:14px;
    padding-top: 20px;transition: all .2s ease-in-out;
} 
    #menu .title-brown{margin-top:50px;}
	   #menu ul{list-style-type:none;padding:0;margin:0;}
	   #menu ul a{color:#000;}
a.btn.btn-uvs:hover {
   transform: scale(1.1);border: 2px solid #444;background:#fff;
} .text-ruvs1{display:none;}

   .nav-uvs  .nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 20px;
}  
   .nav-uvs1  .nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #000; 
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size:14px;
} 

.uvs-boxs {
    background: #fff;
    padding: 20px;
    text-align: center;
    box-shadow: 6px 6px 6px #eee;margin:50px 0;
}.uvs-boxs a{font-weight:bold;text-decoration:none;color:#000;}.uvs-boxs p{font-size:14px;}
.socialuvs img{margin-right:30px;}
div#Career h2{margin:40px 0;}
div#Career h2 span{height:5px;width:30px;background:#000;position:absolute;margin-top:10px;}
span.uvsspan1 {
    font-size: 400px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 35%;z-index:-1;margin-top: -10%;font-family:Messina Sans Black;
}.uvsvalue h2{margin:50px 0;font-size:50px;}.uvsvalue p{max-width:500px;margin:0 auto;}
.uvsvalue{text-align:center;min-height:900px;padding:100px 0;}
 div#v-pills-tabContent {
    width: 90%;
}.bg-whiteuvs{background:#fff;} 
 .aboutuvs h2{margin:50px 0;}
 div#About h5,.aboutuvs  .title-brown{color: #a9a18c;font-size:15px;}.aboutuvs  .title-brown{font-weight:bold;}
 .aboutuvsp p{font-size:14px;margin-bottom:30px;} div#Partnership h2{margin:30px 0;}
 div#Partnership h5{color: #a9a18c;font-size:15px;}
.uvs-pillsss a {text-decoration:none;font-size:18px;padding:10px;
    color: #000;
    background: none;
    border-bottom: 2px solid #000;
    border-radius: 0;    float: left;

}
.uvstitles {
    font-size:16px;
    position: absolute;
    bottom: 60px;
    right: 10%;
    color: #fff;font-weight:bold;
}
.uvstitles1 {font-weight:bold;
    font-size: 16px;
    position: absolute;
    bottom: 60px;
    left: 10%;
    color: #fff;
}
.uvs-pillsss a.active {
    color: #000;
    background: none;
    border-bottom: 5px solid  #c55a11;
    border-radius: 0;
}

header .btn.btn-default{float:right;font-family:arial;font-size: 16px;}

.accordion-item {
    background-color: transparent!important;
    border: 1px solid rgba(0,0,0,.125);
}

.accordion-button:not(.collapsed) {
    color: #262626;
    background-color: transparent!important;
    box-shadow:none!important;
}

.accordion-button  {    font-size: 1.3rem;
    color: #262626;
    background-color: transparent!important;
    box-shadow:none!important;
}

.accordion-item .accordion-item .accordion-button   {    font-size: 1.1rem; 
}
.pbuvs-50{margin-bottom:50px;}

.uvs-aboutbox-right p{margin-top:10px;font-size:13px;}
.uvs-aboutbox-right .nav-link{padding:0;font-size:13px;}
span.uvs-span {
    color: #ccc;
    margin-top: 6px;
    position: absolute;
}div#Resources{padding-top:50px;}.grecaptcha-badge {
display: none!important;}
@media only screen and (max-width:1400px) { 
.uvs-pillsss{ right:5%;}

 }
 @media only screen and (max-width:1284px) { div#Home{padding-bottom:0;}
.uvs-pillsss{ right:5%;}.carousel-caption h2{font-size:28px;}
 .carousel-caption p{font-size:11px;margin-bottom:5px;} 
.uvs-rbtn {
    margin-top:50px;
}
 }
@media only screen and (max-width:1024px) {.uvs-pillsss{ right:1%;} .btn.btn-default.uvs1 {
    margin-left: 0;
}div#Resources{padding-top:0px;} }
	
	@media only screen and (max-width:1024px) {
 .carousel-caption p{font-size:11px;margin-bottom:5px;} 
 .w-100 {
    width: 100%!important;

} #Career .col-md-2,.talkuvs .col-md-2,#Partnership .col-md-1{display:none;}span.uvsspan1 {
    font-size:2500%; 
left:20%;}
	.uvsvalue h2 { 
    font-size: 30px;
} .carousel-caption{ top:3%;}    .btn.btn-default.uvs1{margin-left:-10px;}div#Home{padding-bottom:0;}
}@media only screen and (max-width: 992px) {	.uvs-pillsss{ right:8%;}.carousel-caption h2{font-size:18px;} }
@media only screen and (max-width: 820px) {	.uvs-pillsss{ right:4%;} }
@media only screen and (max-width: 768px) {	.uvs-pillsss{ right:1%;} }
 
@media only screen and (max-width: 767px) {	.text-ruvs2{display:none;} .text-ruvs1{display:block;text-align:left;}	.uvs-main{min-height:auto;}
.uvsvalue{ min-height:600px;}
	.uvstitles,.uvstitles1{display:none;}
	 .w-100 { 
    height: auto;
}.carousel-caption {
position: static;padding: 10px;}.uvs-rbtn {
    margin-top: 10px;
}span.uvsspan1 {
    font-size: 2000%; 
left: 5%;}
	.col-u11 {
    width: 100%;}.uvs-pillsss,
.col-u1{display:none;}
}input.from-control,  select, textarea {
    width: 100%;
    margin-bottom: 10px;padding: 5px;
}select.from-control { 
    height: 38px; -webkit-appearance: menulist-button !important;
        line-height:38px !important;background:#fff; color:#2E5984;
} .uvs-footer a{color:#fff;}.accordion-body a {
    color:#2E5984;
} .uvs-main p a{ color:#2E5984;}
.accordion-button:not(.collapsed)::after {
    background: url(icon.png);
    transform: rotate(-180deg);
    width: 16px;
    height: 16px;
    transform: rotate(-180deg);
}div#About img {
    margin: 10px;
    margin-top: 0;
    margin-left: 0;
}
 